» Ubuntu » Pakiety » precise (12.04LTS) » admin » kdm-gdmcompat
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: kdm-gdmcompat  ]

Pakiet: kdm-gdmcompat (0.13-2) [universe]

Odnośniki dla kdm-gdmcompat

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego kdm-gdmcompat:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Fabian Knittel
  • Philipp Kern

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Provide basic gdm functionality to systems running kdm

Inne pakiety związane z kdm-gdmcompat

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: kdm
    KDE Display Manager for X11
  • dep: lsb-base (>= 3.2-13)
    Linux Standard Base 4.0 init script functionality
  • dep: xauth
    X authentication utility
  • enh: kdm
    KDE Display Manager for X11

Pobieranie kdm-gdmcompat

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 9,6 KiB108,0 KiB [lista plików]